UC Davis MyInfoVault

Unsupported Browser Configuration

Your browser is not supported in its current configuration.

You are using Internet Explorer version [ver] but are running in IE 7 compatibility mode, which is not supported.
Please contact your local IT support department to correct this.

Browser versions older than the UC Davis supported browsers may not work correctly.
Internet Explorer 8 and earlier versions are not compatible with MyInfoVault.

Please upgrade to a newer version, or use Firefox or Chrome as your web browser.

Scheduled Upgrade

First paragraph of message.

Another paragraph of message.

Security Upgrade

MyInfoVault will soon be improving its security settings, specifically, how it handles secure "https:" web connections. It will upgrade to “Transport Layer Security” version 1.2 (TLSv1.2) and support only this latest, most secure version.

Most browsers are already configured for this change, but if you are using Internet Explorer version 9 or 10 you may not be able to log in to MIV.

Please use another available browser (i.e. Firefox or Chrome) or contact your local IT staff to have your Internet Explorer 9 or 10 browser configured to work with the new security settings.